<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Business Note
 */

/**
 *
 * @hooked business_note_footer_start
 */
do_action( 'business_note_action_before_footer' );

/**
 * Hooked - business_note_footer_top_section -10
 * Hooked - business_note_footer_section -20
 */
do_action( 'business_note_action_footer' );

/**
 * Hooked - business_note_footer_end. 
 */
do_action( 'business_note_action_after_footer' );

wp_footer(); ?>

</body>  
</html>